@font-face {
    font-family: 'Caecilia LT W01 55 Roman';
    src: url('/httpfiles/sm/fonts/5595756/70e04de3-0751-4859-8bee-6751e6da233b.ttf') format('truetype');
}

﻿body {
font-family: 'Caecilia LT W01 55 Roman' !important;
font-size:14px;
color:#000 !important;
background: white;
}
/* h1,h2,h3,h4,h5 {
font-family: 'Caecilia LT W01 55 Roman', serif;
} */
h1,h2,h3,h4,h5 {
font-family: 'Caecilia LT W01 55 Roman', sans-serif;
font-weight:700;
color:#333;
line-height:1.3em; 
}
.BeendenBtn-Aktiv {
	background-color: #e3e3e3;
}
.main-container {
min-height: 360px;
}
.white {
color:#000;
background:#fff;
padding: 1px 15px 15px;
margin-bottom: 30px;
}
.white-nav {
color:#000;
background:#fff;
padding: 1px 15px;
}
.site-info-lm {
background-color: #781c5c!important;
color: #fff;
}
.black {
color:#fff;
background:#222;
padding: 1px 15px;
}
.dropdown-menu-artikel {
    position: relative !important;
	width:100%;
    border: none !important;
    border: none !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	z-index:10000;
}

.dropdown-menu-beenden {
    position: static !important;
	width:100%;
    border: none !important;
    border: none !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	background:none !important;
}

.btn-default.beenden {
    border-radius: 0px !important;
}

#MERK_Checkbox {
margin-top: 10px;
}

#DV_Checkbox {
margin-top: 10px;
}

iframe#allmedia {
height:350px;
width:300px;
border:0;
overflow: hidden;
}
a {
color:#000;
}
a:hover {
text-decoration:none;
}
.wideboard {
/*display:none;*/
position:relative;
}
.wideboard div {
margin-bottom:20px;
padding:0;
}
.col-lg-10.wideboard_middle  {
/*display:none;*/
width:994px;
}
hr {
border-top: 1px solid #C3C3C3;
}
hr.small {
	margin-top:5px;
	margin-bottom:5px;
	border-top: 1px solid #C3C3C3;
}
.skyscraper_right, .skyscraper_left {
overflow:visible;
padding:0;
height:1px;
width:84px;
}
.skyscraper_right > * {
left:0;
position:absolute;
}
.skyscraper_left > * {
right:0;
position:absolute;
}
.affix.skyscraper_right {
}
#articlewrapper {
position:relative;
}
.bgcolor {
background:#fff;
position:absolute;
top:173px;
width:100%;
height:100%;
z-index:-1000;
}
/* Artikel-Teaser */
.article-teaser {
margin-bottom:30px;
}
.article-teaser h1 {
font-size:50px;
}
.article-teaser h2 {
font-size:40px;
}
.article-teaser h3 {
font-size:30px;
}
.article-teaser h4 {
font-size:25px;
}
.teaser-lead {
font-size:14px;
}
.shf .teaser-lead {
margin-bottom:10px;
}
.teaser-info {
margin-top:10px;
font-size:12px;
}
.article-teaser  .imagewrapper {
margin:0 0 15px 0;
position:relative;
overflow:hidden;
}
.article-teaser  .imagewrapper img {
width:100%;
}
.prio1 .article-teaser  .imagewrapper {
max-height:550px;
}
.prio2 .article-teaser  .imagewrapper {
max-height:360px;
}
.prio3 .article-teaser  .imagewrapper {
max-height:230px;
}
article.article-teaser  .imageoverlay {
position:absolute;
bottom:0;
width:100%;
background-image:url('../gfx/black_trans.png');
padding:30px;
max-height:70%;
}
article.shf.article-teaser  .imageoverlay {
position:absolute;
left:0;
width:50%;
background-image:url('../gfx/white_trans.png');
padding:30px;
height:100%;
max-height:100%;
}
.article-teaser  .videooverlay {
position:absolute;
top:25;
width:100%;
background-image:url('../gfx/black_trans.png');
padding:30px;
}
/* Artikel */
.title h1 {
font-weight:600;
font-size:44px;
margin-bottom:10px;
}
.article-lead {
font-size:16px;
font-weight:600;
margin:0 0 20px 0;
line-height:25px;
}
.article-text {
font-family:'Halant', serif;
font-size:17px;
}
.sendung-text {
font-family:'Halant', serif;
font-size:17px;
margin-top:20px;
}
.sendung-text .embed-responsive {
margin-bottom:20px
}
.article-text .zwischentitel {
font-weight:600;
margin-top:20px;
}
.article-text .ortsmarke {
font-style:italic;
}
.article-image {
margin:20px -100px 30px -297px;
}
.article-image img{
width:100%;
}
.article-image .img-caption {
background: #eee;
padding: 15px;
font-family: 'Open Sans', sans serif;
font-size: 13px;
}
.autorbox {
}
#articlewrapper .logodiv img {
margin:0;
}
#articlewrapper .search {
margin-top:0;
}
#articlewrapper .headerrow {
height:42px;
}
/* Sharebox */
.sharebox {
border-bottom:1px solid #333;
padding-bottom:5px;
}
.sharebox div {
display:inline;
font-size:20px;
margin-right:10px;
}
.sharebox-top {
border-top:2px solid #000;
border-bottom:1px solid #000;
padding-bottom: 10px;
margin-top: 10px;
}
.sharebox-top img, .sharebox img {
width:28px;
margin-right:10px;
height:auto;
vertical-align:middle;	
}
.sharebox-top .glyphicon, .sharebox .glyphicon {
font-size:28px;	
top:10px;
}
.sharebox-top .glyphicon-star, .sharebox .glyphicon-star {
color:#5ee2bb;
}
/* Kommentare */
.commentbox-head {
width:100%;
border-bottom:1px solid #333;
height:23px;
margin-bottom:20px;
}
.commentbox-head div {
display:inline;
}
.ressort.comment-label {
background:#333;
}
#comment-form {
margin-top:30px;
}
#comment-form textarea {
width:100%;
padding:20px;
}
.comment-item {
margin:30px 0;
}
.comment-name {
display:inline;
font-weight:600;
}
.comment-time {
display:inline;
font-size:12px;
margin-left:20px;
}
.comment-text {
clear:both;
margin:5px 0;
font-size:16px;
font-family:'Halant', serif;
}
.comment-share a {
display:inline;
font-size:13px;
color:#ccc;
margin-right:20px;
}
/* Verwandte / Weiter */
.article-further .article-teaser {
margin-right:10px;
}
/* Timeline */
.timeline_picker {
position: fixed;
top: 100px;
width: 60px;
height: 60px;
background: #c5010e;
font-size: 30px;
z-index: 100000;
padding: 12px;
color: #fff;
}
.timeline_picker.closed {
left:0;
}
.timeline_picker.opened {
left:450px;
}
.timeline_picker:hover {
cursor:pointer;
}
.timeline {
position:fixed;
top:0;
left:-450px;
height:100%;
width:450px;
background:#fff;
z-index:100000;
padding:15px;
}
.timeline .title {
font-weight:600 !important;
}
.timeline .image {
margin: 10px 0;
}
.headerrow {
margin-top:30px;
margin-bottom:20px;
}
.outer {
padding:0;
}
.outer img {
margin:0;
}
.outer a {
color:#000;
}
.weather,.search {
font-size:15px;
text-align:center;
}
.weather > span,.search > span {
font-size:30px;
}
#weathericon {
height:60px;
margin:0 auto;
width:auto;
}
.search {
margin-top:40px;
text-align:right;$
}
.search i {
font-size:18px;
}
.topnav {
min-height:25px!important;
margin-bottom:0!important;
border-radius:0!important;
}
.topnav .navbar-nav>li>a {
padding:7px 10px;
}

.sublineradio {
background:#EF6212;
height:7px;	
margin:0;
}
.sublineshf {
background:#ffe14e;
height:7px;	
margin:0;
}
.topnav a {
color:#fff !important;
text-transform:uppercase;
}
#topnavigation {
padding-left:0;
font-size:12px;
color:#fff;
border:0;
}
#topnavigation .dropdown-menu {
background:#000;
}
#topnavigation .dropdown-menu>li>a:focus,#topnavigation  .dropdown-menu>li>a:hover {
color:#000 !important;
}
.navbar {
border-radius:0 !important;
min-height:0;
}
.navigation_main #mainnav{
background:#fff;
font-size:18px;
font-weight:600;
color:#000;
padding-left:0;
padding-right:0;
}
.navigation_main .subnav{
background:#ECE9E6;
font-size:14px;
width:100%;
display:none;
}
.nav.further {
margin-right:0;
}
.navbar-nav > li > .dropdown-menu {
border-radius:0;
}
.navigation_main nav {
padding:0;
border:0;
}
.navbar-collapse {
}
.navbar-default .navbar-nav>li>a {
color:#000;
padding:15px 10px !important;
}
.navbar-default .navbar-nav>li>a.active {
background:#ECE9E6;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
background:#ECE9E6;
}
.navbar-default .subnav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
background:#fff;
}
.spacer {
height:40px;
}
.logodiv {
text-align:center;
}
#logo {
width:70%;
margin:10px auto 10px auto;
}
#logo-mobile{
width:70%;
margin:0 auto;
}
#logoshf {
width:40%;
margin:0 auto;
margin-top:0;
}
.archiv, .temperature {
font-weight:600;
font-size:13px;
margin-top:5px;
}
.affix {
top: 0;
width: 965px; /* 100% */
z-index: 1000;
}
.affix + header {
padding-top: 70px;
}
.prio1 {
color:#fff;
}
.ressort {
background:#ABA299;
color:#fff;
text-transform:uppercase;
display:inline-block;
font-weight:bold;
padding:3px 9px;
font-size:12px;
}
.ressort.overview{
margin:10px 0 10px 0;
}
.ressort.video {
background:#5EE2BB;
}
.ressort.promo {
background:#c5010e;
}
.ressort.eilmeldung {
background:#C23333;
}
.ressort.ticker {
background:#E6DD5C;
color:#333;
}
.prio1 .ressort {
background:#fff;
color:#000;
}
.prio1 a {
color:#fff;
}
.adtitle {
color:#C3C3C3;
border-top:1px solid #C3C3C3;
font-size:11px;
margin-bottom:10px;
}
.karussell {
/*padding-left:30px;*/
}

.nav-pills>li>a {
padding:7px;
font-weight:bold;
margin-bottom:0px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
background:#d5d0cc;
color:#000;
border-radius:0;
}
.nav-pills>li>a:hover {
cursor:pointer;
background:#d5d0cc;
border-radius:0;
}
.nav-pills>li+li {
margin-left:0px !important;
}

div#aktuell {
}
div#aktuell, div#reader{
margin-bottom:25px;
}
#reader .tab-content {
font-family: 'Noto Serif', serif;
}
ul.articlelist {
list-style-type: none;
padding:0;
counter-reset: most-counter;
}
.articlelist li {
border-bottom:1px solid #eee;
line-height:20px;
padding: 5px 0;
}
.articlelist li > div {
display:flex;
}
.articlelist li  div.time {
float:left;
width:40px;
box-sizing:border-box;
padding-right:5px;
font-size:10px;
}
.article-background {
position:absolute;
width:100%;
height:100%;
background:green;
}
#most .articlelist li  div.time {
float:left;
width:40px;
box-sizing:border-box;
padding-right:5px;
font-size:15px;
font-weight:bold;
counter-increment: most-counter;
}
#most .articlelist li  div.time:before {
content: counter(most-counter);
}
.articlelist li  div.title {
max-width:80%;
float:left;
box-sizing:border-box;		
}
/* SMALLLIST */
/* - */
div#aktuell .tab-content, div#reader .tab-content {
background:#fff;
padding:15px;
min-height:260px;
}
div#aktuell li {
background:transparent;
}
#aktuell #sn img {
max-height:230px;
margin:auto;
}
div#aktuell li.active a{
background:#d5d0cc;
}
.radioplay:hover {
cursor:pointer;
}
.radioplay .play, .radioplay .playdesc {
float:left;
background:#ff8539;
color:#fff;
font-weight:600;
font-size:20px;
padding:10px 14px;
}
.radioplay .play:hover, .radioplay .playdesc:hover {
background:#fa6204;
}
.radioplay .playdesc {
margin-left:3px;
}
.progdesc {
margin-top:20px;
}
#aktuell .time, #aktuell .onair, #aktuell .sendung {
font-weight:400;
font-size:12px;
display:block;
line-height:22px;
}
#aktuell .onair.live {
font-weight:600;
}
#aktuell i {
width:20px;
}
.img-zoom {
width:100%;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
}
.transition {
-webkit-transform: scale(1.1); 
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}
/* Serachbox */
input {
outline: none;
}
input[type=search] {
-webkit-appearance: textfield;
-webkit-box-sizing: content-box;
font-family: inherit;
font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
display: none; 
}
input[type=search] {
/*background: url(http://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;*/
background:transparent;
border:0;
border-bottom: solid 2px #333;
padding: 7px 10px;
width: 13px;
-webkit-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
}
#mobilesearchform input[type=search] {
background:transparent;
padding: 0 5px;
width: 100%;
box-sizing:border-box;
height:35px;
}
#mobilesearchform .btn {
border:0;
font-size:16px;
}
#mobilesearch {
display:none;
}
input[type=search]:focus {
width: 120px;
background-color: #fff;
border-color: #c5010e;
}
input[type=search].shf:focus {
width: 120px;
background-color: #fff;
border-color: #ffe14e;
}
/* MyFeed */
.myfeed {
background:#fff;
margin:30px -30px;
padding:15px;
}
.shadowbox {
-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
}
.sendung.shadowbox {
background:#fff;
padding:15px 15px;
}
.sendung .descrption {
}
.combo {
padding-bottom:15px;
}
#myfeedcarousel {
margin:20px -15px 10px -15px;
}
.myfeed .pull-right a {
text-decoration:underline !important;
font-size:12px;
}
#myfeedcarousel .myfeeditem {
height:220px;
background:#9A38D6;
padding:5px 10px;
font-size:12px;
font-weight:600;
}
#myfeedcarousel .ressort {
background:transparent;
padding:0;	
}
#myfeedcarousel img {
margin:5px 0;
}
#myfeedcarousel img {
margin:5px 0;
}
/* Videobox */
.videobox {
background:#333;
margin:30px -30px;
padding:15px;
}
#videocarousel {
margin:20px -15px 10px -15px;
}
.videobox .pull-right a {
text-decoration:underline !important;
font-size:12px;
}
#videocarousel .playbutton {
position: absolute;
font-size: 80px;
left: 130px;
top: 50px;
}
#videocarousel .playbutton:hover {
color:#eee;
cursor:pointer;
}
#videocarousel .videoitem {
height:250px;
background:transparent;
padding:5px 0;
font-size:15px;
font-weight:600;
color:#fff;
}
#videocarousel .ressort {
background:transparent;
padding:0;
color:#333;	
}
#videocarousel img {
margin:5px 0;
}
.carousel-control 			 { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:0;background-image:none;}
.carousel-control.left i,.carousel-control.right i {margin-top:20px;color:#ABA299; font-size:26px;}
.carousel-control.left {
height: 65px;
width: 30px;
border-radius: 0 90px 90px 0;
-moz-border-radius: 0 90px 90px 0;
-webkit-border-radius: 0 90px 90px 0;
background: #fff;
top: 35%;
opacity: 1;
left:16px;
}
#videocarousel .carousel-control.left, #videocarousel .carousel-control.right {
top:27%;
} 
.carousel-control.right {
height: 65px;
width: 30px;
border-radius: 90px 0 0 90px;
-moz-border-radius: 90px 0 0 90px;
-webkit-border-radius: 90px 0 0 90px;
background: #fff;
top: 35%;
opacity: 1;
right:16px;
}
.modal-content  {
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important; 
}
.modal-content h4 {
font-family: 'Open Sans', sans serif;
font-weight:600;
}
.modal-content a {
color:#c5010e;
}
.modal-footer {
text-align:center;
background:#f6f4f3;
}
.modal-header {
text-align:center;
}
input, button {
border-radius:0 !important; 
}
.btn-primary {
background:#c5010e;
border:1px solid #96000a;
font-size:14px;
color: #a98e5c !important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
background:#0009;
border:1px solid black;
font-size:14px;
color:#fff!important;
}
.btn-primary[disabled], .btn-primary[disabled]:hover {
background:#b9c0c5;
border:1px solid #b9c0c5;
font-size:14px;
}
footer {
width:100%;
background:#c5010e;
color:#fff;
padding:20px 0;
border-top:1px solid #808080;
}
footer ul {
list-style-type: none;
padding:0;
}
footer a{
color:#fff;
line-height:27px;
}
footer a:hover{
color:#eee;
}
footer h4 {
text-decoration:underline;
}
footer.shf {
background:#ffe14e;
color:#000;
border:0;
}
footer.shf a{
color:#000;
line-height:27px;
}
.mainmobile {
padding:0;
}
.mainmobile a {
line-height:40px;
font-size:14px;
}
.submobile {
display:none;
background:#555;
font-size:14px;
line-height:30px;
padding:10px 0 0 0;
}
.mobile-nav {
margin:0 -15px;
}
.classified-container {
background:#fff;
}
.classified-item {
padding:15px 0;
}
.classified-title {
font-size:16px;
font-weight:600;
}
.classified-form {
padding:15px;
}
@media (max-width: 767px) {
.carousel-inner .active.left { left: -100%; }
.carousel-inner .next        { left:  100%; }
.carousel-inner .prev		 { left: -100%; }
.active > div { display:none; }
.active > div:first-child { display:block; }
.progdesc {
display:block !important;
}
.wideboard  {
display:none;
}
.nav-pills>li>a {
font-size:12px;
}
.timeline_picker {
		top: 0;
width: 30px;
height: 30px;
font-size: 25px;
padding: 10px 12px;
}
.timeline_picker {
position:relative;
float:left;
background:transparent;
color:#333;
}
.timeline_picker_mobile  {
float:right;
width: 50px;
height: 50px;
font-size: 25px;
padding: 10px 12px;
padding: 12px;
color: #333;
}
.timeline_picker.opened {
display:none;	
}
.timeline_picker.closed {
display:block;
}
.timeline_picker:hover {
cursor:pointer;
}
.timeline {
position:fixed;
overflow:scroll;
top:0;
left:-100vw;
height:100%;
width:100vw;
background:#fff;
z-index:100000;
padding:15px;
}
.article-image {
margin:10px 0;
}
.headerrow {
height: 100px;
margin-top: 30px;
}
#topnavigation {
/*display:none;*/
}
#mainnav .nav {
margin:15px;
}
.article-teaser h1 {
font-size:23px;
}
.search, .weather {
display:none;
}
#articlewrapper .logodiv img {
margin: 0 auto;
}
.myfeed, .videobox {
margin:0;
}
.affix {
width: 100%;
left: 0;
border-bottom:1px solid #ccc;
margin:0;
}
.affix, .affix-top  {
position: absolute;
z-index: 9999;
width: 100%;
}
.bgcolor {
top:0;
}
.container {
position:relative;
}

.article-teaser {
margin-right:0;
}
.article-further {
margin:15px;
}
.article-teaser .imageoverlay {
padding:10px;
}
.article-teaser h1 {
font-size:30px;
}
.article-teaser h2 {
font-size:25px;
}
.article-teaser h3 {
font-size:23px;
}
.article-teaser h4 {
font-size:20px;
}
.article-image .img-caption {
padding: 10px;
font-size: 12px;
line-height: 20px;
}
.autorbox {
margin-bottom:15px;
}
.myfeed, .videobox {
margin:30px 0;
}
.title h1 {
font-weight:600;
font-size:34px;
margin-bottom:10px;
}
}
@media (min-width: 767px) and (max-width: 992px ) {
.carousel-inner .active.left { left: -50%; }
.carousel-inner .next        { left:  50%; }
.carousel-inner .prev		 { left: -50%; }
.active > div { display:none; }
.active > div:first-child { display:block; }
.active > div:first-child + div { display:block; }
.affix {
width:720px;
}
.myfeed {
margin:30px 0;
}
.myfeed, .videobox {
margin:30px 0;
}
.nav-pills>li>a {
font-size:12px;
}
}
@media (min-width: 993px) and (max-width: 1024px ) {
.affix {
width:780px;
}
#videocarousel .carousel-control.right, #videocarousel .carousel-control.left {
top:20%;
}
.nav-pills>li>a {
font-size:12px;
}
.nav-mob {
padding:0px 5px important;
}

.wideboard {
margin-left:-30px;
}
}
@media (min-width: 1025px ) {
.container {
width:1193px;
}
.modal-dialog {
margin:70px auto;
}
}
.glyphicon-none:before {
content: "\2122";
color: transparent !important;
}
.form-control.suche {
display:inline;
width: 83%;
}
.form-control-feedback {
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
	color: #555;
}

.col-form-label {
	padding-top: 10px;
}
/* Mobile Navi */
.warenkorb-mobilenav {
margin: 13px 0px 13px 50%;
position: relative;
width: 50px;
}

.warenkorb-anzahl {
border:1px solid #000;
border-radius: 100%;
background-color: #fff;
width: 30px;
position:absolute;
top: -5px;
right: -10px;
padding:2px 5px;
text-align:center;
}

.navbar-brand.mobilenav {
position: relative !important;
width:auto;
text-align: center;
margin: auto;
float: left;
height: 70px;
padding: 10px 15px;
font-size: 18px;
line-height: 20px;
}

.navbar-toggle.mobilenav {
margin-top: 18px;
}

/* Show Password */
.password{
    position: relative;
	z-index:10000;
}

.password input[type="password"]{
    padding-right: 30px;
}

.password .glyphicon,#password2 .glyphicon {
    display:none;
    right: 15px;
    position: absolute;
    top: 12px;
    cursor:pointer;
}
